Project

General

Profile

Actions

Bug #33211

closed

incorrect pulp version number after upgrade to pulp 3

Added by James Jeffers almost 3 years ago. Updated almost 3 years ago.

Status:
Closed
Priority:
Normal
Assignee:
Category:
Foreman Proxy Content
Target version:
Difficulty:
Triaged:
Yes
Fixed in Releases:
Found in Releases:

Description

b'Cloned from https://bugzilla.redhat.com/show_bug.cgi?id=1972360 \n\n*Description of problem:*\n\n\n*Version-Release number of selected component (if applicable):*\n\n\n*How reproducible:*\n\n\n*Steps to Reproduce:*\n1.\n2.\n3.\n\n*Actual results:*\n\n\n*Expected results:*\n\n\n*Additional info:*'


Related issues 1 (0 open1 closed)

Has duplicate Katello - Feature #32374: The smart proxy services entry for Pulpcore displays a VERY misleading versionDuplicateActions
Actions #1

Updated by The Foreman Bot almost 3 years ago

  • Status changed from New to Ready For Testing
  • Assignee set to James Jeffers
  • Pull request https://github.com/Katello/katello/pull/9533 added
Actions #2

Updated by James Jeffers almost 3 years ago

  • Subject changed from b'incorrect pulp version number after upgrade to pulp 3' to incorrect pulp version number after upgrade to pulp 3
Actions #3

Updated by Justin Sherrill almost 3 years ago

  • Target version set to Katello 4.2.0
  • Triaged changed from No to Yes
Actions #4

Updated by The Foreman Bot almost 3 years ago

  • Fixed in Releases Katello 4.3.0 added
Actions #5

Updated by James Jeffers almost 3 years ago

  • Status changed from Ready For Testing to Closed
Actions #6

Updated by Justin Sherrill over 2 years ago

  • Has duplicate Feature #32374: The smart proxy services entry for Pulpcore displays a VERY misleading version added
Actions

Also available in: Atom PDF